﻿@charset "UTF-8";

#wrap {}
#codesample #wrap { width: auto; }

/* Form Elements
----------------------------------------------- */
label, select 			{font-size:12px;font-family: "Lucida Grande", "Trebuchet MS", sans-serif;}
select 					{color: #000; background-color:  #ccc;border: 1px solid #000;}

/* Gallery and Playback Controls
----------------------------------------------- */
#gallerySelect 			{width: 180px; color:#000000; height:30px; }
#controls 				{margin-left:auto; margin-right:auto; width:249px; height:30px;}
#galleries 				{margin:0 auto 0px auto;}
#galleries label 		{padding-bottom: 20px; color:#999999 }

#galleryLinks a 		{color: white;text-decoration: none;}

#transport 				{margin: 0;padding: 0;list-style: none;}
#transport li 			{float: left;margin: 0;padding: 0;text-align: center;}
#transport a 			{text-decoration: none;text-transform: uppercase;font-size: 85%;font-weight: bold;letter-spacing: 0.1em;margin: 0 1px 0 0;padding: 4px 8px;width: 64px;float: left;display: block;-moz-user-select: none;-khtml-user-select: none;}
#transport a:link 		{background: #666 url('../images/buttonbg.jpg') repeat-x;color: #000;}
#transport a:visited 	{background: #666 url('../images/buttonbg.jpg') repeat-x;color: #000;}
#transport a:hover 		{background: #666 url('../images/buttonbg2.jpg') repeat-x;color: #999;}
#transport a:focus 		{-moz-user-select: none; -khtml-user-select: none;}
#transport .playBtn .pauseLabel, #transport .pauseBtn .playLabel {display: none;}

#previews 				{padding: 10px 10px 10px 10px;margin-bottom: 0px;width:auto;height:auto;margin-left:auto;margin-right:auto;}

#thumbnails 			{width:500px;clear: both;margin: 0px auto;}
#thumbnails div 		{position: relative;width: 24px;height: 24px;float: left;margin: 8px;padding: 0;float: left;display:inline;}
#thumbnails img 		{width: 24px;height: 24px;position: absolute; border: 1px black solid;}

#picture 				{padding: 0px;width: 500px;}
#mainImageOutline 		{margin: 0 auto;padding: 0;background-color: #eee;border: solid 1px #000000;padding: 1em; overflow: hidden; width: 0px;height: 0px;}
#mainImage 				{width: 100%;height: 100%;}

#picture img 			{border: 1px solid #000000; }
.selectedThumbnail		{border: solid 2px #fc0 !important; }
.inFocus 				{border: solid 1px #fc0 !important; }
.jsEnabled #gallery 	{display: none;}